Bug 183344 - FC4>FC5 upgrade gnome panel icons (oowriter) are not working
FC4>FC5 upgrade gnome panel icons (oowriter) are not working
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-28 09:07 EST by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.2-5.2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-12 07:48:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-02-28 09:07:00 EST
Description of problem:
When click on Icon on Gnome-panel of OOo application (oowriter, ooimpress, oocalc),
those are not started, but showing error like

Application Can't be started
Detail: Failed to start Next process "openoffice-1.9"
(No such file or directory)

Version-Release number of selected component (if applicable):
Openoffice.org-core-2.0.1.1-11.2.2

How reproducible:
Everytime click on ICON

Steps to Reproduce:
1. Upgrade from FC4->FC5 (I used native language pa_IN upgrade)
2. click on application icon from Desktop
3.
  
Actual results:
oowriter (any other respective OOo application to icon) is not started, but
showing above error

Expected results:
oowriter (any other respective OOo application to icon) have to start

Additional info:
Comment 1 Caolan McNamara 2006-02-28 09:19:29 EST
caolanm->rstrode: Is there any way to avoid this without introducing a
/usr/bin/openoffice.org-1.9 launcher just to keep this scenario from happening ?

if not, return.
Comment 2 Caolan McNamara 2006-03-12 07:48:10 EST
added 1.9 launcher to openoffice.org-core-2.0.2-5.2.2

Note You need to log in before you can comment on or make changes to this bug.